# Uses of Class
org.springframework.orm.jpa.vendor.EclipseLinkJpaDialect

Packages that use EclipseLinkJpaDialect
Package
Description
org.springframework.orm.jpa.vendor
Support classes for adapting to specific JPA vendors.

## Uses of EclipseLinkJpaDialect in org.springframework.orm.jpa.vendor

Methods in org.springframework.orm.jpa.vendor that return EclipseLinkJpaDialect
Modifier and Type
Method
Description
`EclipseLinkJpaDialect`
EclipseLinkJpaVendorAdapter.`getJpaDialect()`